<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="FragmentToolbar">
        <attr name="backVisible" format="boolean"/>
        <attr name="homeVisible" format="boolean"/>
        <attr name="title" format="string"/>
        <attr name="countdownTime" format="integer"/>
        <attr name="countdownAutoStart" format="boolean"/>
    </declare-styleable>
</resources>